Support » Plugin: Advanced Code Editor » Errors, warnings when installed.

  • Resolved Voytek

    (@jasiu)



    The plugin generated 1163 characters of unexpected output during activation. If you notice “headers already sent” messages, problems with syndication feeds or other issues, try deactivating or removing this plugin.

    ===========================================
    Strict Standards: Accessing static property advanced_code_editor::$tablename as non static in C:\UniServer\www\blog\wp-content\plugins\advanced-code-editor\advanced-code-editor.php on line 66 Strict Standards: Accessing static property advanced_code_editor::$version as non static in C:\UniServer\www\blog\wp-content\plugins\advanced-code-editor\advanced-code-editor.php on line 67 Strict Standards: Accessing static property advanced_code_editor::$tablename as non static in C:\UniServer\www\blog\wp-content\plugins\advanced-code-editor\advanced-code-editor.php on line 100 Strict Standards: Accessing static property advanced_code_editor::$tablename as non static in C:\UniServer\www\blog\wp-content\plugins\advanced-code-editor\advanced-code-editor.php on line 1917

    https://wordpress.org/plugins/advanced-code-editor/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Very similar error here although I found it in the log files and otherwise the plugin works fine for me:

    ‘PHP Error Count Location Call Stack Component
    Strict Accessing static property advanced_code_editor::$tablename as non static 1 wp-content/plugins/advanced-code-editor/advanced-code-editor.php:66 advanced_code_editor->advanced_code_editor() Plugin: advanced-code-editor
    Accessing static property advanced_code_editor::$version as non static 1 wp-content/plugins/advanced-code-editor/advanced-code-editor.php:67 advanced_code_editor->advanced_code_editor() Plugin: advanced-code-editor
    Accessing static property advanced_code_editor::$tablename as non static 1 wp-content/plugins/advanced-code-editor/advanced-code-editor.php:100 advanced_code_editor->advanced_code_editor() Plugin: advanced-code-editor
    Accessing static property advanced_code_editor::$tablename as non static 1 wp-content/plugins/advanced-code-editor/advanced-code-editor.php:1917 advanced_code_editor->update_wpdb()
    advanced_code_editor->advanced_code_editor() Plugin: advanced-code-editor’

    Plugin Author Bainternet

    (@bainternet)

    Should be fixed in 2.2.6

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Errors, warnings when installed.’ is closed to new replies.